1. Earl Sweatshirt's Avatar
    I'm reallllllllllllly raging right now, and can't figure out wihy this is working. I've jailbroken MANY iDevices before, and have always been able to figure this **** out -.-

    So basically, I got an iPad 2 White 16GB 3G + WiFi, brand new inbox sealed, on firmware 4.3.1 (don't ask how, I don't know, lol.)

    I downloaded 4.3.3 firmware, and attempted to update. Error 3194. Youtube'd that ****, edited host files, did tinyumbrella, everything and anything. I think one time it got to error 1604, then tried to fix that. Back to error 3194. Now, I can get by error 3194, but get stuck on 2005, and that is a usb error apparently, switched usb ports and cables, also to no avail..
    HELP!

    The users of modmyi.com must know the fix to this...

    Plese do help.
    2011-12-04 06:24 AM
  2. Simon's Avatar
    Unless you have 4.3.3 SHSH you cannot restore to 4.3.3 anymore. That is why you are getting 3194 error. You can download tiny umbrella, connect your device and press save SHSH to find out what SHSH you have. Do it once with the setting under advanced that says "request SHSH from cydia" checked, and once with it not checked. After doing this whatever SHSH it shows for that device under the general tab is the firmware you can restore to.

    You can download tiny umbrella from here: The Firmware Umbrella - TinyUmbrella
    2011-12-04 06:29 AM
  3. Earl Sweatshirt's Avatar
    Unless you have 4.3.3 SHSH you cannot restore to 4.3.3 anymore. That is why you are getting 3194 error. You can download tiny umbrella, connect your device and press save SHSH to find out what SHSH you have. Do it once with the setting under advanced that says "request SHSH from cydia" checked, and once with it not checked. After doing this whatever SHSH it shows for that device under the general tab is the firmware you can restore to.

    You can download tiny umbrella from here: The Firmware Umbrella - TinyUmbrella


    Even though I'm on 4.3.1? Damn apple you bastards
    2011-12-04 06:31 AM
  4. Simon's Avatar
    Saving SHSH have nothing to do with what firmware you are on. Everything to do with what firmware Apple is signing, which is currently 5.0.1. The exception to this is devices that are susceptible to the limera1n exploit. Those devices can use iFaith to extract the SHSH that are on the device itself. iPad 2 is not one of these.
    2011-12-04 06:39 AM
  5. Earl Sweatshirt's Avatar
    Saving SHSH have nothing to do with what firmware you are on. Everything to do with what firmware Apple is signing, which is currently 5.0.1. The exception to this is devices that are susceptible to the limera1n exploit. Those devices can use iFaith to extract the SHSH that are on the device itself. iPad 2 is not one of these.
    Bah, thanks for your help.

    I guess I'll be updating to 5.0.1 naow.
    2011-12-04 06:40 AM
LINK TO POST COPIED TO CLIPBOARD